body {
	background-color: #d6b7ff;
	font-size: 16px;
	color: #000000;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	max-width: 1170px;
	padding-top: 50px;
}
header {
	margin: 0px auto;
	border-radius: 10px;
	border: 6px solid black;
}

aside p {
	padding: 0px 5px;
	text-align: center;
}

#rtaside,
#lftaside {
	padding: 5px;
}
aside a:link,
aside a:visited {
	color: #51ff00;
	text-decoration: none;
}
aside a:hover {
	color: #ffc600;
	text-decoration: underline;
}

#lftaside {
	padding: 5px;
}

footer {
	background-color: #52009e;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	margin: 0px;
	color: #ffffff;
	text-align: center;
}
a:link,
a:visited {
	color: #8b23b8;
}
a:hover {
	color: rgba(13, 187, 16, 1);
	text-decoration: underline;
}

.row .navbar-default {
	background-color: #0a9100;
	background-image: -webkit-linear-gradient(
		90deg,
		rgba(11, 153, 0, 1) 0%,
		rgba(0, 35, 0, 1) 1.04%,
		rgba(0, 199, 2, 1) 100%
	);
	background-image: -moz-linear-gradient(
		90deg,
		rgba(11, 153, 0, 1) 0%,
		rgba(0, 35, 0, 1) 1.04%,
		rgba(0, 199, 2, 1) 100%
	);
	background-image: -o-linear-gradient(
		90deg,
		rgba(11, 153, 0, 1) 0%,
		rgba(0, 35, 0, 1) 1.04%,
		rgba(0, 199, 2, 1) 100%
	);
	background-image: linear-gradient(
		0deg,
		rgba(11, 153, 0, 1) 0%,
		rgba(0, 35, 0, 1) 1.04%,
		rgba(0, 199, 2, 1) 100%
	);
	font-size: large;
}
.nav.navbar-nav > li > a:link,
.nav.navbar-nav > li > a:visited {
	color: #d7ff93;
}
.nav.navbar-nav > li > a:hover {
	background-image: -webkit-linear-gradient(
		90deg,
		rgba(0, 199, 2, 1) 0%,
		rgba(0, 63, 0, 1) 100%
	);
	background-image: -moz-linear-gradient(
		90deg,
		rgba(0, 199, 2, 1) 0%,
		rgba(0, 63, 0, 1) 100%
	);
	background-image: -o-linear-gradient(
		90deg,
		rgba(0, 199, 2, 1) 0%,
		rgba(0, 63, 0, 1) 100%
	);
	background-image: linear-gradient(
		0deg,
		rgba(0, 199, 2, 1) 0%,
		rgba(0, 63, 0, 1) 100%
	);
	color: #ffffff;
}
.row .nav.navbar-nav {
	margin: 0px auto;
	width: 580px;
	float: none;
}

.row .navbar {
	margin-bottom: 0px;
	background-color: #00ab9e;
}

.dropdown .dropdown-menu li a {
	background-color: #2f5c00;
	color: #b8ff3f;
	font-size: large;
}

.dropdown .dropdown-menu li a:hover {
	color: #ffffff;
	background-color: #007c21;
}
.nav.navbar-nav .dropdown .dropdown-toggle a:hover {
	background-color: #00543b;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:link,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:visited {
	color: #99ff00;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
	background-color: #ff851c;
	color: #ffffff;
}

#topic {
	margin: 0px auto;
	font-size: 14px;
	min-height: 700px;
	max-width: 450px;
	background-color: #52009e;
	color: #faebd7;
}
.topics {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	max-width: 450px;
}
#topic h4 {
	text-align: center;
	text-decoration: underline;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}

.comments {
	margin: 10px auto;
	background-color: #52009e;
	color: #faebd7;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	font-style: italic;
	height: 100%;
}
.comments h4 {
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 20px;
	text-align: center;
}

.underline {
	text-decoration: underline;
}
.bold {
	font-weight: bold;
}
.center {
	margin: Set Shorthand;
	text-align: center;
}
.vids {
	margin: 40px 0px 40px 0px;
}
.vids1 {
	margin-bottom: 50px;
}
.vids2 {
	margin: 20px 0px 30px 0px;
	padding-top: 40px;
	text-align: center;
}
.button {
	background-color: #bb39ff;
	text-align: center;
	padding: 5px;
	margin: 10px 0px 10px 0px;
	width: 234px;
	text-decoration: none;
}
article#listo {
	text-align: center;
}
article#listo div {
	color: #faebd7;
}
.video {
	max-width: 400px;
	margin: 0px auto;
	max-height: 300px;
}

.intro {
	padding: 10px 0px;
	background-color: #50009e;
}
#cabo {
	margin: 0px auto;
	opacity: 0;
}

#listo1 {
	margin: 0px auto;
}
#thumbs a {
	/* [disabled]margin: 10px 3px 10px 3px; */
	padding-top: 10px;
	padding-bottom: 10px;
}
.quote {
	font-style: italic;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans',
		'DejaVu Sans', Verdana, sans-serif;
	font-size: 13px;
}
.quote1 {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans',
		'DejaVu Sans', Verdana, sans-serif;
	font-style: italic;
	font-size: 16px;
}

.regform {
	list-style: none;
	padding-left: 20px;
	margin: 20px auto;
	width: 49%;
	background-color: #12b100;
	font-size: 0.75em;
}

.regform input {
	width: 90%;
	color: #50009e;
}
.order {
	border: 2px solid #000;
	border-radius: 5px;
	padding: 3px;
	margin: 5px auto;
	position: relative;
	top: 3px;
	background-color: #d6b7ff;
}
.ftrp {
	color: #faebd7;
	font-size: smaller;
}
.ftrp a:link {
	color: #8afb8f;
}
.one {
	border-radius: 10px;
	padding: 10px;
	border: 5px solid black;
	color: #fff1de;
	background-color: #50009e;
}
.a1 {
	width: 150px;
	margin: 5px;
	float: left;
	text-align: left;
}
.bundle {
	border: 5px solid #000000;
	border-radius: 15px;
	background-color: #e2acff;
}
.combo {
	margin: 10px;
	width: 200px;
}
.combo1 {
	/* [disabled]padding: 10px; */
	margin: 10px;
	float: left;
}
.price {
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}
